Sets the image gamma

- « Gmagick::setimageformat

- Gmagick::setimagegreenprimary »

- PHP Manual
- Gmagick
- Sets the image gamma

# Gmagick::setimagegamma

(PECL gmagick >= Unknown)

Gmagick::setimagegamma — Sets the image gamma

### Description

public Gmagick::setimagegamma(float `$gamma`): Gmagick

Sets the image gamma.

### Parameters

`gamma`

  The image gamma.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.